@font-face {
  font-family: 'feather';
  src:  url('fonts/feather.eot?397j8s');
  src:  url('fonts/feather.eot?397j8s#iefix') format('embedded-opentype'),
  url('fonts/feather.ttf?397j8s') format('truetype'),
  url('fonts/feather.woff?397j8s') format('woff'),
  url('fonts/feather.svg?397j8s#feather') format('svg');
  font-weight: normal;
  font-style: normal;
}

i, button.feather {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'feather' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-settings:before {
  content: "\e9a5";
}
.icon-paperclip:before {
  content: "\e9a4";
}
.icon-edit-2:before {
  content: "\e900";
}
.icon-activity:before {
  content: "\e901";
}
.icon-airplay:before {
  content: "\e902";
}
.icon-alert-circle:before {
  content: "\e903";
}
.icon-alert-octagon:before {
  content: "\e904";
}
.icon-alert-triangle:before {
  content: "\e905";
}
.icon-align-center:before {
  content: "\e906";
}
.icon-align-justify:before {
  content: "\e907";
}
.icon-align-left:before {
  content: "\e908";
}
.icon-align-right:before {
  content: "\e909";
}
.icon-anchor:before {
  content: "\e90a";
}
.icon-aperture:before {
  content: "\e90b";
}
.icon-arrow-down:before {
  content: "\e90c";
}
.icon-arrow-left:before {
  content: "\e90d";
}
.icon-arrow-right:before {
  content: "\e90e";
}
.icon-arrow-up:before {
  content: "\e90f";
}
.icon-at-sign:before {
  content: "\e910";
}
.icon-award:before {
  content: "\e911";
}
.icon-bar-chart-2:before {
  content: "\e912";
}
.icon-bar-chart:before {
  content: "\e913";
}
.icon-battery:before {
  content: "\e914";
}
.icon-bell-off:before {
  content: "\e915";
}
.icon-bell:before {
  content: "\e916";
}
.icon-bluetooth:before {
  content: "\e917";
}
.icon-book:before {
  content: "\e918";
}
.icon-bookmark:before {
  content: "\e919";
}
.icon-box:before {
  content: "\e91a";
}
.icon-briefcase:before {
  content: "\e91b";
}
.icon-camera-off:before {
  content: "\e91c";
}
.icon-camera:before {
  content: "\e91d";
}
.icon-check-circle:before {
  content: "\e91e";
}
.icon-check-square:before {
  content: "\e91f";
}
.icon-check:before {
  content: "\e920";
}
.icon-chevron-down:before {
  content: "\e921";
}
.icon-chevron-left:before {
  content: "\e922";
}
.icon-chevron-right:before {
  content: "\e923";
}
.icon-chevron-up:before {
  content: "\e924";
}
.icon-chrome:before {
  content: "\e925";
}
.icon-circle:before {
  content: "\e926";
}
.icon-clipboard:before {
  content: "\e927";
}
.icon-clock:before {
  content: "\e928";
}
.icon-cloud-off:before {
  content: "\e929";
}
.icon-cloud:before {
  content: "\e92a";
}
.icon-cog:before {
  content: "\e92b";
}
.icon-command:before {
  content: "\e92c";
}
.icon-comment-circle:before {
  content: "\e92d";
}
.icon-comment-square:before {
  content: "\e92e";
}
.icon-cpu:before {
  content: "\e92f";
}
.icon-crosshair:before {
  content: "\e930";
}
.icon-delete:before {
  content: "\e931";
}
.icon-disc:before {
  content: "\e932";
}
.icon-download-cloud:before {
  content: "\e933";
}
.icon-download:before {
  content: "\e934";
}
.icon-droplet:before {
  content: "\e935";
}
.icon-edit:before {
  content: "\e936";
}
.icon-external-link:before {
  content: "\e937";
}
.icon-eye-off:before {
  content: "\e938";
}
.icon-eye:before {
  content: "\e939";
}
.icon-facebook:before {
  content: "\e93a";
}
.icon-fast-forward:before {
  content: "\e93b";
}
.icon-feather:before {
  content: "\e93c";
}
.icon-file:before {
  content: "\e93d";
}
.icon-filter:before {
  content: "\e93e";
}
.icon-flag:before {
  content: "\e93f";
}
.icon-folder:before {
  content: "\e940";
}
.icon-globe:before {
  content: "\e941";
}
.icon-grid:before {
  content: "\e942";
}
.icon-hash:before {
  content: "\e943";
}
.icon-headphones:before {
  content: "\e944";
}
.icon-heart:before {
  content: "\e945";
}
.icon-home:before {
  content: "\e946";
}
.icon-image:before {
  content: "\e947";
}
.icon-inbox:before {
  content: "\e948";
}
.icon-info:before {
  content: "\e949";
}
.icon-instagram:before {
  content: "\e94a";
}
.icon-layers:before {
  content: "\e94b";
}
.icon-layout:before {
  content: "\e94c";
}
.icon-life-buoy:before {
  content: "\e94d";
}
.icon-loader:before {
  content: "\e94e";
}
.icon-location:before {
  content: "\e94f";
}
.icon-lock:before {
  content: "\e950";
}
.icon-mail:before {
  content: "\e951";
}
.icon-map-pin:before {
  content: "\e952";
}
.icon-map:before {
  content: "\e953";
}
.icon-maximize-2:before {
  content: "\e954";
}
.icon-maximize:before {
  content: "\e955";
}
.icon-menu:before {
  content: "\e956";
}
.icon-mic-off:before {
  content: "\e957";
}
.icon-mic:before {
  content: "\e958";
}
.icon-minimize-2:before {
  content: "\e959";
}
.icon-minimize:before {
  content: "\e95a";
}
.icon-minus-circle:before {
  content: "\e95b";
}
.icon-minus-square:before {
  content: "\e95c";
}
.icon-minus:before {
  content: "\e95d";
}
.icon-monitor:before {
  content: "\e95e";
}
.icon-moon:before {
  content: "\e95f";
}
.icon-more-horizontal:before {
  content: "\e960";
}
.icon-more-vertical:before {
  content: "\e961";
}
.icon-move:before {
  content: "\e962";
}
.icon-music:before {
  content: "\e963";
}
.icon-octagon:before {
  content: "\e964";
}
.icon-pause:before {
  content: "\e965";
}
.icon-phone-call:before {
  content: "\e966";
}
.icon-phone-forwarded:before {
  content: "\e967";
}
.icon-phone-incoming:before {
  content: "\e968";
}
.icon-phone-missed:before {
  content: "\e969";
}
.icon-phone-off:before {
  content: "\e96a";
}
.icon-phone-outgoing:before {
  content: "\e96b";
}
.icon-phone:before {
  content: "\e96c";
}
.icon-pie-chart:before {
  content: "\e96d";
}
.icon-play:before {
  content: "\e96e";
}
.icon-plus-circle:before {
  content: "\e96f";
}
.icon-plus-square:before {
  content: "\e970";
}
.icon-plus:before {
  content: "\e971";
}
.icon-pocket:before {
  content: "\e972";
}
.icon-power:before {
  content: "\e973";
}
.icon-printer:before {
  content: "\e974";
}
.icon-radio:before {
  content: "\e975";
}
.icon-refresh-ccw:before {
  content: "\e976";
}
.icon-refresh-cw:before {
  content: "\e977";
}
.icon-rewind:before {
  content: "\e978";
}
.icon-rotate-ccw:before {
  content: "\e979";
}
.icon-rotate-cw:before {
  content: "\e97a";
}
.icon-scissors:before {
  content: "\e97b";
}
.icon-search:before {
  content: "\e97c";
}
.icon-share:before {
  content: "\e97d";
}
.icon-shuffle:before {
  content: "\e97e";
}
.icon-skip-back:before {
  content: "\e97f";
}
.icon-skip-forward:before {
  content: "\e980";
}
.icon-slash:before {
  content: "\e981";
}
.icon-square:before {
  content: "\e982";
}
.icon-star:before {
  content: "\e983";
}
.icon-sun:before {
  content: "\e984";
}
.icon-sunrise:before {
  content: "\e985";
}
.icon-sunset:before {
  content: "\e986";
}
.icon-tag:before {
  content: "\e987";
}
.icon-target:before {
  content: "\e988";
}
.icon-thermometer:before {
  content: "\e989";
}
.icon-thumbs-down:before {
  content: "\e98a";
}
.icon-thumbs-up:before {
  content: "\e98b";
}
.icon-toggle-left:before {
  content: "\e98c";
}
.icon-toggle-right:before {
  content: "\e98d";
}
.icon-trash-2:before {
  content: "\e98e";
}
.icon-trash:before {
  content: "\e98f";
}
.icon-triangle:before {
  content: "\e990";
}
.icon-twitter:before {
  content: "\e991";
}
.icon-umbrella:before {
  content: "\e992";
}
.icon-unlock:before {
  content: "\e993";
}
.icon-upload-cloud:before {
  content: "\e994";
}
.icon-upload:before {
  content: "\e995";
}
.icon-user-minus:before {
  content: "\e996";
}
.icon-user-plus:before {
  content: "\e997";
}
.icon-user:before {
  content: "\e998";
}
.icon-video-off:before {
  content: "\e999";
}
.icon-video:before {
  content: "\e99a";
}
.icon-watch:before {
  content: "\e99b";
}
.icon-wifi:before {
  content: "\e99c";
}
.icon-wind:before {
  content: "\e99d";
}
.icon-x-circle:before {
  content: "\e99e";
}
.icon-x-square:before {
  content: "\e99f";
}
.icon-x:before {
  content: "\e9a3";
}
.icon-zap:before {
  content: "\e9a0";
}
.icon-zoom-in:before {
  content: "\e9a1";
}
.icon-zoom-out:before {
  content: "\e9a2";
}
